
Application: gvSIG desktop - gvSIG feature requests #4880
[PG] Selección y conteo de duplicados en documento Tabla
05/29/2018 11:52 AM - Óscar Martínez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.1-2854 (rev. org.gvsig.desktop-2.0.224)
gvSIG version: 2.4.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Related issues:
Related to Application: gvSIG desktop - gvSIG add-on requests # 4888: New add... Closed 05/30/2018
Related to Application: gvSIG desktop - gvSIG feature requests # 4893: [PG] F... Closed 06/01/2018

History
#1 - 05/30/2018 04:46 PM - Óscar Martínez

Plugin de CountDuplicates: Realiza un conteo de valores duplicados en un campo.

Release: https://github.com/gvSIGAssociation/gvsig-desktop-scripting-CountDuplicates/releases/tag/1.0.0-2
Sources: https://github.com/gvSIGAssociation/gvsig-desktop-scripting-CountDuplicates/tree/1.0.0-2

Ya publicado en el Administrador de Complementos

#2 - 05/30/2018 11:48 PM - Joaquín  del Cerro Murciano
- Related to gvSIG add-on requests #4888: New addon for gvSIG-desktop-2.4.0-SelectTableDuplicates-1.0.0-1-testing-all-all-j1_7 added

#3 - 05/30/2018 11:56 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.4.1-2854 (rev. org.gvsig.desktop-2.0.224)
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Esta ticket lleva asociadas dos funcionalidades:

    -  Seleccionar los elementos duplicados por un campo en el documento tabla.

    -  Preparar una herramienta que muestre la cantidad de elementos duplicados para una columna de la tabla dada.

Las dos funcionalidades se han implementado con scripts de gvSIG desktop.

Conteo de duplicados

El paquete se encuentra en:

    -  https://github.com/gvSIGAssociation/gvsig-desktop-scripting-CountDuplicates/releases/tag/1.0.0-2
En el propio paquete estan los fuentes.

La URL donde consultar los fuentes seria:

    -  https://github.com/gvSIGAssociation/gvsig-desktop-scripting-CountDuplicates

Ya esta disponible para instalarse en gvSIG 2.4.0 desde el administrador de complementos por URL.

Seleccion de duplicados

El paquete se encuentra en:

    -  https://github.com/gvSIGAssociation/gvsig-desktop-scripting-SelectTableDuplicates/releases/tag/1.0.0-1

En el propio paquete estan los fuentes.

La URL donde consultar los fuentes seria:

    -  https://github.com/gvSIGAssociation/gvsig-desktop-scripting-SelectTableDuplicates

Ya esta disponible para instalarse en gvSIG 2.4.0 desde el administrador de complementos por URL.

#4 - 06/01/2018 04:03 PM - Joaquín  del Cerro Murciano
- Related to gvSIG feature requests #4893: [PG] Fusionar las dos herramienta de seleccion de duplicados added

#5 - 02/18/2019 04:57 PM - Álvaro Anguix
- Status changed from Fixed to Closed
